set terminal postscript eps 22
set output "heatBalance.eps"
set style data lines
set ylabel "Percentage of heat balance error [%]"
set xlabel "Number of Iteration"
set xzeroaxis
set nokey
set grid
u0=0.25
l0=0.04
t0=1
a=0.4/l0*0.8/l0-0.04/l0*0.04/l0*2
q=0.0025*t0*a
plot \
 "suction/0/faceSource.dat" using 1:(($3*u0/q-1)*100) with l 1
 #    EOF
